InterVideo's WinDVR

WinDVR provides a convenient way to watch and record TV or video on your personal computer. WinDVR is a software-only product that allows you to preview TV programs from a TV tuner source and encode it into MPEG-2 video format in real-time. A multiple video preview window supports channel surfing and TV control capabilities, while easy-to-use video quality controls simplify the recording process. WinDVR also offers an EPG (Electronic Program Guide) to help with scheduling recordings, and an iAccess button for quickly finding online WinDVR product information and upgrades.

Use the topics in this manual to get the most from WinDVR.


WinDVR Features

WinDVR provides a convenient way to watch and record TV or video on your desktop computer. WinDVR can process video input from a cable or TV antenna using either a USB or PCI TV tuner device.

Recording - Record from a TV tuner or capture card and encode it to MPEG-2 video format.

Scheduling - Schedule WinDVR to record your favorite shows.

Timeshifting - Pause or Replay live TV without interrupting an ongoing recording session.

Channel Surfing - Quick overview of channels in a 4x4 thumbnail grid.

EPG (Electronic Program Guide) - An instant link to InterVideo-TV.com, an online up-to-date TV program guide.

iAccess - A direct link to online product and upgrade information.

Closed Caption - Display overlayed text information, when available.

Capture - Capture still images from TV programs.

Display Window - Watch TV programs in a scalable display window or in full screen.


system Requirements

Specifications and Requirements

Recommended system requirements:

Processor:* | Intel Pentium III 450Mhz (Intel Celeron 400Mhz minimum)
Operating System: | Windows 98, 98SE, Windows 2000, Windows Millennium
Input Device: | TV Tuner (PCI or USB) or display card with TV tuner capabilities (AGP) Input device must have Windows WDM capture driver support.
Sound: | Sound card with one line-in jack.
Storage: | 7200+ rpm hard disk drive recommended.** If available, turn on DMA mode for your hard disk drive.

* During program installation, WinDVR detects processor speed and adjusts settings for the recording quality accordingly.
** Total recording time depends on the available disk space (reserved on the Storage properties page). The better the record quality, the more disk storage space required.


Legal Info

© 1998-2001 InterVideo, Incorporated. All rights reserved.

The information contained herein is subject to change without notice. While every reasonable effort was made to ensure the completeness and correctness of this document, InterVideo Inc. makes no warranty of any kind with regard to this material, including but not limited to any implied warranties. InterVideo shall not be liable for errors or omissions contained herein or for any damages relating to the use of this material.

WinDVR is a trademark of InterVideo, Incorporated.

Microsoft, Windows, Windows 95, Windows 98, Windows 2000 and Windows NT are registered trademarks of the Microsoft Corporation. All other brand or product names are trademarks of their respective holders

This document is protected by US copyright laws. No part of this document may be reproduced in any manner without written consent of InterVideo, Inc.

InterVideo, Inc.
47350 Fremont Blvd.
Fremont, CA 94538, USA
www.intervideo.com


Navigating WinDVR

Controlling WinDVR

WinDVR Control Panel

Operating WinDVR is done using the WinDVR control panel. The WinDVR control panel is designed to look like controls on a VCR. Keep in mind that not all options are available at all times, and may be grayed out or inaccessible depending on your hardware setup and TV services available.

The following pages provide descriptions for the WinDVR control panel functions, and tips for operating WinDVR features.


The WinDVR Control Panel

The following list describes each of the functions on the WinDVR control panel.

Buttons

 | In order: expand/hide (expanded view), minimize, maximize, and exit WinDVR
 | Channel Up - Jump up to next available channel
 | Channel Down - Jump down to next available channel
loopbtn | Last Channel - Jump back to last selected channel
 | Record - Start recording TV and encoding it into MPEG-2 format
 | Timeshifting - Pause live TV
playbtn | Play - Begin playback of recorded program
stop | Stop - Stop current action (e.g. recording, playback, Timeshifting, etc.)
pausbtn | Pause - Suspend current action (e.g. playback, live TV, recording, etc.)
 | Surfing - Browse thumbnail images of available channels
 | EPG (Electronic Program Guide) - Online channel listings
 | Schedule - Open window for scheduling recordings, or reminders for program times
 | Closed Caption - Display overlayed text captions, when available
 | Still Capture - Capture still images of current program
cntl3 | Properties - Open WinDVR properties window
 | Mute - Press to mute or restore sound
 | About window - Shows WinDVR version and copyright information
help | Online Help System - Open HTML help file
 | iAccess - A direct link to online product and upgrade information
slider3 | Volume Control - Increase or decrease volume intensity

The Time Monitoring Bar

Time control shuttle - Shows general elapsed time or time remaining, also jump to specific time in program
Instant Replay - Replay a preset amount of time
Skip Commercial - Skip ahead a preset amount of time
Go To Live - When Timeshifting, returns to current time in program

Display Area

The display area of the Control Panel provides feedback of the ongoing process and selected configuration. The appearance may vary according to the current task, e.g. TV/video feed or program playback.

TV/Video Feed

Displays the current process, e.g. either TV/video feed or recording mode.
Displays the selected video input source.
Displays the selected video capture/TV tuner card.
Displays currently selected TV channel.
Displays current time.

Playback/Record

Displays the current process, e.g. playback or record.

Displays the program currently being played, total program time, and how much time remaining.
Displays the elapsed time.

Displays channel information


The Right-Click Menu

At any time while running WinDVR, you can put the cursor on the display window and right-click to see a pop-up text menu. This menu will also appear when you press the "B" key on your keyboard. The commands on this right-click menu are the same as those on the WinDVR control panel, along with some extra options added. The right-click menu is explained below.

Instant Replay - Replay a preset amount of time

Skip Commercial - Skip ahead a preset amount of time

Go to Live - When Timeshifting, returns to current time in program

Play - Begin playback of recorded program

Pause - Suspend current action (e.g. playback, live TV, recording, etc.)

Stop - Stop current action (e.g. recording, playback, Timeshifting, etc.)

Record - Start recording TV and encoding it into MPEG-2 format

Mute - Press to mute or restore sound

Channel Up - Jump up to next available channel

Channel Down - Jump down to next available channel

Last channel - Jump back to last selected channel

Surfing - Browse thumbnail images of available channels

EPG - Online channel listings

Schedule - Open window for scheduling recordings or reminders for program times

Timeshifting - Pause live TV

Closed Caption - Display overlayed text captions, when available

Still Capture - Capture still images of current program

Setup - Open WinDVR properties window

Panel - Display or Hide the WinDVR control panel

Aspect Ratio - Set the aspect ratio of the display window

Screen Size - Set the display window to your choice of default values

About - Shows version and copyright information

Exit - Exits WinDVR


Keyboard Shortcuts

Each button on the WinDVR control panel has an equivalent keyboard shortcut. These are also called hot keys. These keyboard shortcuts are only active when WinDVR is the active program. When two keys are shown, hold down the first key and press the second key at the same time. Non-alphabetic keys are shown in [brackets].

Function | Keyboard Shortcut | Function | Keyboard Shortcut
Auto Scan for available channels. | A | Schedule | V
Pop-up the right-click menu. | B | Exit | X
Show or hide Closed Captions | C | Change Display window from full screen or window | Z
EPG ( Electronic Program Guide) | E | Channel Up | [PgUp]
Open the online help system | H | Channel Down | [PgDn]
Select the video input source | I | Direct jump to channel | numeric keypad
Channel surf | K | Play/Pause | [spacebar]
Last channel | L | Record | [Home]
Mute or restore sound | M | Stop | [end]
Go to Live | N | Select | [Enter]
Open the Properties window | O | Increase volume | [Shift]
Capture still image | P | Decrease volume | [Shift]
Instant Replay | R | Increase brightness | +
Skip Commercial | S | Decrease brightness | -
Start Timeshifting | T |  |


Customizing WinDVR

Use the Property settings to control how WinDVR looks and functions. Click the Properties [image] button to open the Properties dialog box. The Properties dialog box is composed of tabbed pages, each with its own group of feature-specific settings.

The Channels property page, allows you to customize and configure your TV channels.

The Display property page, allows you to customize the way WinDVR will display video.

The TV property page, allows you to configure the specifications of your TV tuner and TV audio settings.

The Record property page, allows you to configure the video and audio input devices you want to use with WinDVR. This page also allows you to set the recording quality.

The Storage property page , allows you to assign the amount of space and location, for storing recorded programs and captured still images.

The Timeshifting property page , allows you to configure the Timeshifting feature.


Channels Properties

The Channels property page, allows you to customize and configure your TV channels. WinDVR can automatically scan your cable or antenna signal for available channels. Here you can label and identify your favorite channels, as well as include or exclude channels from the channel surfing list.

Use the follow these steps to customize and configure your channel list.

Auto Scan

Use the Auto Scan feature to automatically scan for available TV channels.

  1. Press the Auto scan button.

  2. WinDVR will automatically scan all available channels for content. The number of channels available varies depending on whether you are using an antenna or cable TV, along with the country settings supported by your TV tuner. Click here for an overview of channel availability, sorted by country and input source.

  3. While WinDVR is scanning for channels, each channel will briefly appear in the display window. At any point, you can interrupt the scanning process by pressing the Stop auto scan button.

  4. When Auto scan is finished, available channels are automatically enabled and marked with a [image] icon. Channels, where valid content could not be detected, are disabled and marked with a [image] icon.

  5. After you are finished scanning for available channels, you may select OK to return to the display window, or customize the channel list according to your preferences. Customizing the channel list is described below.

Channel Naming

When WinDVR is finished scanning for valid content, all channels will initially be named and numbered using the following convention: CBL001, CBL002, etc. for cable input or alternatively ANT001, ANT002, etc. when using an antenna input.

You can customize the channel names using the following steps.

  1. Highlight the channel you want to rename.

  2. The current name and channel number appear on the right side of the property page.

  3. Type a new name in the text box.

  4. Repeat steps 1 through 3 for any additional channels you want to rename.

  5. Click Apply and OK to confirm the modifications you made.

Set Favorite

During the Auto scan process, WinDVR automatically detects and enables channels with valid content. These channels will be marked with a [image]. By default, every available channel will be set as a favorite and marked with the [image] icon. You might want to create a shorter list of your favorite channels to reduce channel browsing time. You can customize your list by enabling or disabling channels as favorites from the channel list by using the following steps.

There are two ways to enable or disable channels from the favorites list.

  1. Highlight the channel you want to enable or disable as a favorite.

  2. The current name and channel number appear on the right side of the property page. Below the name of the channel is a checkbox labeled Favorite.

  3. Mark the checkbox to set the channel as a favorite, or unmark to disable.

  4. Repeat steps 1 through 3 for any additional channels you want to modify.

Alternatively, you can click directly in the first column, under Channel ID, next to the channel you are targeting.

Set Surfing

When using the Channel Surfing feature, a 4x4 thumbnail grid of channel images provide a quick overview of available programs. You can reduce the list of channels that will be displayed during channel surfing, by disabling channels from the channel surfing list. By default all available channels, marked with a [image] icon, are enabled for channel surfing. You can customize the channel surfing list by using the following steps.

  1. Highlight the channel you want to enable or disable.

  2. The current name and channel number appear on the right side of the property page. Below the name of the channel is a checkbox labeled Set surfing.

  3. Mark the checkbox to enable the channel, unmark to disable. As you do this, the value in the last column labeled Surfing changes to Y for enabled, or N for disabled.

  4. Repeat steps 1 through 3 for any additional channel you want to enable or disable.


Display Properties

The Display properties page, allows you to configure the way WinDVR displays video.

Display Aspect Ratio

The size of the display window is determined by choosing between three aspect ratio formats.

  • Free - Unlocked aspect ratio

  • 4:3 - Standard

  • 16:9 - Wide screen

If you set the aspect ratio to one of the two fixed options, 4:3 or 16:9, the display window will always preserve and adjust to that aspect ratio. If you set the aspect ratio to Free, you can freely resize and stretch the display window.

Note - If the aspect ratio of the display window does not correspond with the actual aspect ratio of the video input, the video image may appear stretched or deformed.

Always on top

When you select the checkbox next to Always on top, the display window will always be visible, even when you are running other programs.

Turn on OSD

When you select the checkbox next to Turn on OSD (On-screen Display), channel information such as channel numbers, channel names, and audio quality will be displayed as you switch channels. When this box is unmarked, no information will be displayed.

Video sliders

Use the sliders in this area to adjust:

  • Brightness - Adjusts the amount of white in the image.
  • Hue - Adjusts whether the image looks red, green, blue, yellow, orange, etc.
  • Contrast - Adjusts the gradation of tone between the image highlights, mid-tones, and shadows.
  • Saturation - Adjusts the color intensity of the image.

Pressing the Default button will reset the slider values to their original positions.

Preview Size

Choose the preview size, between half height or full height.

Commercial Skip

Select the amount of time to jump forward when using the commercial skip feature.

Instant Replay

Select the amount of time to jump back when using the instant replay feature.


TV Properties

The TV properties page, allows you to configure the specifications of your TV tuner and TV audio settings.

Tuner Input

Select the source for your TV tuner. Define whether you are using an Antenna or Cable TV.

Country

Select the country where you are currently using WinDVR from the dropdown menu. This will allow WinDVR to detect the correct set of frequencies for your location.

Tuning Mode

The current version of WinDVR only supports TV tuning mode.

Video Standard

Select the proper video standard for your area from the dropdown menu. The options available depend on the standards supported by the TV tuner in your system. Click here for an overview of existing video standards that might appear in the list. A brief explanation for the different standards is given below.

When the National Television Systems Committee (NTSC) prepared the standards for commercial television broadcasting in the United States, Canada, Japan, and parts of Central and South America, they decided on 525 lines of display at thirty frames per second. In most of Europe, Australia, and parts of Central and South America, however, the Phase Alteration Line (PAL) standard, using 625 lines at 25 frames per second, was used. In addition, each TV system uses a slightly different range of TV frequencies.

Audio Language

In some countries, a secondary audio channel might be available. This channel has a wide variety of uses, e.g. broadcasting language translations, reading services for the visually impaired, and weather forecasts. Select which language channel you want to use by clicking the appropriate radio box.

Audio Mode

Choose the audio quality, stereo or mono, by clicking on the appropriate radio box.

Note - Stereo sound is supported in most, but not all countries, and may be unavailable for selection.


Record Properties

The Record property page, allows you to configure the video and audio input devices you want to use with WinDVR. This page also allows you to set the recording quality.

Input Devices

Select the proper input devices for use with WinDVR. These hardware devices need to be already properly installed. Refer to the system specifications and requirements page for more information on compatible devices.

Video - Select the appropriate video capture or TV tuner card, and video input source from the corresponding drop down menus.

  • Composite - Video signal format that includes the complete visual waveform, including chromatic (color) and luminance (brightness) picture information, as well as control signals.

  • TV - Antenna or Cable TV signal.

  • S-Video - A video signal format used in a growing number of Hi8, S-VHS, and digital videotape recorders. It transmits luminance (brightness) and chromatic (color) picture information separately, using multiple wires, avoiding the NTSC encoding process and the resultant loss of picture quality. Also known as Y-C video.

Audio - Select the appropriate audio device and input signal source from the corresponding drop down menus. The following options are available from the audio source drop down menu.

  • CD Audio

  • Microphone

  • Line In

Record Quality

Here you can select the output quality of recorded programs. During installation, WinDVR will automatically detect crucial system hardware components, and set a recommended recording quality level based on your configuration.

You can adjust the recording quality by choosing one of the preset levels, or define your own customized settings. The record settings related with each quality level are displayed on the right.

Below is an example of values that WinDVR might propose for each record level, when using a system with a Intel Pentium III 550MHz installed.

Note - These values will change according to your hardware configuration.

Record Quality | Good | Better | Best
Capture Size * | 320x240 pixels | 640x480 pixels | 640x480 pixels
Video bitrate ** | 2000 kbit/sec | 5000 kbit/sec | 6000 kbit/sec
Audio bitrate ** | 224 kbt/sec
Total record time | Depends on the available disk space reserved on the Storage property page. The better the record quality, the more disk storage space required.

* The capture size is by default set to an aspect ratio of 4:3. If the video source does not comply with this aspect ratio, i.e.. uses an aspect ratio of 16:9, use the customized record quality properties, explained below, to adjust the screen size and aspect ratio to your needs.
** Video and audio bitrate is expressed in kbit/sec, i.e. kilobits per seconds. The higher the bitrate, the more processing power is required to record or playback a file.

Customized Record Quality

Click the radio button next to the Customized option, and press the Setting button to setup a customized recording quality. After pressing the Setting button another property window will become available, allowing the following customizations.

Video

Use the Video sheet to set MPEG video preferences.

Width and Height - Select the screen size for the recording session.

MPEG Format - Select the MPEG encoding format. This defines the compression rate of the output recorded file. Read the section on encoding for more information.

Bit Rate - Video bitrate is expressed in kilobits per seconds. The higher the bitrate, the more processing power is required to record or playback a file.

Video - Advanced

These items are for advanced users. If you are not confident using these options, we recommend to leave the items set at their default values.

Frame Rate - Use the dropdown menu to select the frame rate, i.e. picture frames that should be captured per second. The higher the frame rate, the smoother the video, but the lower the compression.

GOP - Group of Pictures: a series of one or more coded frames intended to assist in random accessing and editing. The frame sequence in a GOP is a mixture of I (intra) frames, P (predicted) frames, and B (bi-directional) frames. B frames take the longest to encode, followed by P frames, then I frames. I frames consume the most space, producing the highest bit rate. During playback, I frames take the most time to decode; this is not a concern if the same machine is used for capture and playback because encoding is far more computationally intensive than decoding. The smaller the GOP value, the better the response to movement, since the I frames are closer together, but this results in a lower compression rate.

Sub GOP - Select the sub-GOP size.

Motion Vector - Increase the motion vector values, both horizontal and vertical, to improve video motion quality. The higher the motion vector values, the more processor power is required.

Aspect Ratio - Select the default aspect ratio format for recording.

  • Stretched - Free resizing

  • 4:3 - Standard

  • 16:9 - Widescreen

Video Format - Select the default video standard format for recording.

Audio

Layer - Select the audio layer you want to use for recording.

Bit rate - Audio bitrate is expressed in kilobits per seconds. The higher the bitrate, the more processing power is required to record or playback a file.

Mode - Select the audio quality mode.

  • Stereo - For stereo, all audio channels are mixed down to 2 channels.

  • Join Stereo - Finds redundancies between left and right channels, and achieves a higher compression ratio.

  • Dual channel - Dual-channel processing allows control of completely independent effects on the left and right channels.

  • Mono - If you select mono, the two channels will be mixed into one.


Storage Properties

The Storage properties page, allows you to assign the amount of space and location, for storing recorded programs and captured still images.

Use the [image] button to browse for the drive and folder path where you want to store recorded programs and captured still images.

Next, use the slider to set the maximum amount of disk space you want to assign for recorded files. The total amount of recording time is limited by the drive space available. You can adjust the record quality in order to store more information on the available space.

The top section of the page provides a quick overview of the drives in your system, and available free space.


Timeshifting Properties

The Timeshifting properties page, allows you to configure the Timeshifting mode.

The Timeshifting mode can either be set to Normal or Record mode. These options are described below.

  • Normal Mode - Allows you to use the Timeshifting feature without recording the complete program. Using this mode provides faster performance, but you are restricted to using the Timeshifting feature within a limited time buffer. You can adjust the buffering time to optimize performance with your hardware.

  • Record Mode - Records the program in real time, while using the Timeshifting feature. This mode requires more system resources, and may perform slower during recording and playback, depending on your hardware. By using this mode for Timeshifting, you are not limited by the buffering time.


Screen Size and Ratio

It is important to understand and keep in mind the screen size and aspect ratio of the display window and recorded program files.

When viewing a live video source or playing back a recorded program, make sure the aspect ratio of the display window is set to the proper value. If the aspect ratio of the display window does not correspond with the aspect ratio of the video input, the video image will appear stretched or deformed.

You can set the aspect ratio using the Display properties. Alternatively, the aspect ratio can be changed using the right-click menu.

When playing back a recorded program using a display window larger than the screen size used recording the program, the video image might appear stretched or deformed. Check the recorded screen size of the program, and adjust the display window accordingly.

The capture size is by default set to 320x240 pixels, which represents an aspect ratio of 4:3. If the video source does not comply with this aspect ratio, e.g. uses an aspect ratio of 16:9, use the customized record quality properties, to adjust the screen size and aspect ratio to your needs.

You can easily change the screen size by dragging any border of the display window to a new location. If the aspect ratio of the display window is set to one of the two fixed options (i.e. 4:3 or 16:9), the display window will always preserve and adjust to the preset aspect ratio after resizing the screen. If the aspect ratio is set to Stretched, you can freely resize the display window.

Alternatively, the screen size can be changed to a series of preset values using the right-click menu.


Adjusting Audio

Volume Control

Use the slider3 slider to adjust the volume intensity. Press the [image] on the display area of the control panel to mute or restore sound.

Alternatively, use keyboard shortcuts to control the volume.

Increase volume. | [Shift]
Decrease volume. | [Shift]
Mute or Restore sound. | M

Controlling Audio Recording Quality

You can control the audio recording quality, and channels to be included using the Customized Record Properties window.


Recording

WinDVR is a digital video recording tool. You can use WinDVR to record a stream of full-motion video plus audio from your video source and save it in real-time using MPEG-2 encoding directly to a designated area on your hard disk.

To instantly start recording:

  1. Adjust the record quality to your needs.
  2. Press the [image] button. WinDVR starts recording the video source currently showing in the display window.
  3. Press the stop button to stop recording.
  4. When you stop recording, WinDVR prompts you to name the new recording. Type the name and press OK.

To play recorded files, and for scheduling a recording, use the schedule feature.


Scheduling

WinDVR can be scheduled to record a TV program or remind you of an upcoming program. The schedule can be set for a one-time or a reoccurring session.

Press the [image] icon to open the Schedule dialog box. Refer to the EPG (electronic program guide) feature for an up-to-date TV program guide.

To add a new item to the schedule task list:

  1. Click the Create button, a schedule wizard will guide you through the set up process.

  2. Select a task name. This will be displayed on the task list.

  3. Select the task type, i.e. Recording or Viewing Reminder.

  4. Select the video input source, e.g. TV capture card.

  5. Select the TV channel, if applicable.

  6. Click Next.

  7. If you are scheduling a recording session, the Record Setting page will appear. Pick a recording quality level from the list. Refer to the section on Record quality for more information.

  8. Set the duration of the program to be recorded.

  9. Select the name of the program.

  10. Click Next.

  11. Set the time for the task to occur.

  12. Click Next.

When a new task is scheduled, it is added to the Schedule task list. An icon in front of each item indicates whether it is a Scheduled Recording, indicated by the [image] icon or a Viewing Reminder indicated by the [image] icon.


Timeshifting

The Timeshifting feature allows you to pause, replay, or skip commercials during live TV, without interrupting an ongoing recording session. Timeshifting gives you absolute control over how you watch television. You can take a break watching a live show, and pick up where you left off, or instantly jump back to live view.

  1. First, choose the Timeshifting mode using the Timeshifting properties page. You can decide whether to use the Timeshifing feature within a limited buffer time frame, or while recording a show without any time limits.

  2. Press the [image] button. The Time Monitoring bar will appear.

The Time Monitoring bar features the following items:

Use the Time Control Shuttle to jump to a specific time in the program.

Use the Instant Replay button to replay a preset amount of time.

Use the Skip Commercial button to jump ahead a preset amount of time.

Use the Go to Live button to instantly jump back to Live mode.

Timeshifting and Playback mode differ, in that Timeshifting allows you to pause and replay live TV then resume watching it after a delay or return to real time. Playback only allows you to replay a previously recorded program.


Playback

Playback of recorded programs is performed by using the playback feature. This page describes how to playback recorded programs.

Press the playbtn button to open the Play dialog box. Highlight the file name in the program list, double-click or press Play to start playback.

Once a file is playing, the display area of the control panel provides information on the program currently playing.

The WinDVR control panel functions to control the program during playback.

To rename a recorded program, highlight the file name on the program list and press the Rename button. Type in the new name and select ok.

To delete a recorded program, highlight the file name on the program list and press the Delete button or use the Delete all button to erase all recorded programs.


Still Image Capturing

WinDVR also allows you to capture individual still images during program playback or live TV.

Use the capture icon [image] on the control panel or press the keyboard shortcut "P" at any time, to capture an image of the display window.

Check the Record properties page for screen capture size.

Captured bitmaps are stored in the folder that you assigned for storing recorded and captured files. Check the Storage Properties page for more information. Captured files are automatically named and numbered cap001.bmp, cap002.bmp, etc.


Channel Surfing

Before you can use the channel surfing feature, you must configure the TV and Channels properties.

Channel Browsing

When watching TV, you can browse channels by using the [image] and [image] buttons to scroll up and down through the available channels. The keyboard shortcuts PgUp and PgDn, can also be used to perform this function.

You can also jump directly to the channel number you wish to watch by using your numeric keypad.

Use the loopbtn button to jump back to the last selected TV channel.

When the On-screen Display function is enabled on the Display properties page, relevant channel information will appear briefly in the top-left corner of the display window as you switch channels.

Note - Some channel numbers may not be available. Check the Channels properties page for more information on making a shorter list of favorite channels.

Channel Surfing

When watching TV, use the channel surfing feature to display a 4x4 grid of channel images in the display window for a quick overview of available programs.

To start the channel surfing feature, press the [image] button on the WinDVR control panel. Thumbnail images will begin to appear in the display window. You may preview a program by clicking once on the image. The program will be displayed for three seconds, then surfing will resume. If you decide you would like to jump to that program, double click on the image.

To return to normal view, end channel surfing by pressing the [image] button again.

You can use the Channels properties, to reduce the list of channels being displayed during channel surfing, by disabling channels from the channel list. By default all available channels are enabled for channel surfing.


Closed Caption

The closed caption feature is used to display overlayed text captions. This feature may only work with certain broadcasts using the NTSC video standard.

  1. When watching TV, press the [image] button.
  2. If supported, the overlayed text captions will be displayed.

To close the closed caption window

Press the [image] button again or click the Exit button in the upper-right corner of the closed caption window.


Electronic Program Guide

WinDVR includes an EPG (Electronic Program Guide) function, which gives you direct access to Intervideo-TV, an up-to-date TV program guide. Use this site to create your own personalized program guide as well as schedule programs for recording.

Press the [image] button to jump to the Intervideo-TV web site which opens in the display window. When you are finished browsing for available programming, press the EPG button again to return to the current program. Use the Scheduling feature to schedule WinDVR to remind you of upcoming programs or record the program while you are away.


iAccess

Press the [image] button to jump to online product information and upgrades.


Hiding and Expanding the Control Panel

Hiding the Control Panel

You can choose to only show the display window and use your mouse (pop-up right-click menu) or keyboard (shortcut keys) to control WinDVR. To hide the control panel:

  1. Right-mouse click on the display window to see a pop-up text menu (or press the "B" key on your keyboard).
  2. Unmark the first item, i.e. Panel, to hide the control panel.
  3. To show the control panel again, repeat steps one and two.

Expanding or Minimizing the Time Monitoring bar

To expand or minimize the Time Monitoring bar, press the [image] button on the top right corner or the control panel.

If previously minimized, this will expand the Time Monitoring bar. If the Time Monitoring bar is collapsed when you press the [image] button, the monitoring bar will automatically expand to make this feature available.


Changing Your Settings

To change any properties or features of WinDVR:

1. Click properties (the Setup icon). The Properties window will appear.

2. Select property page you want to change. (e.g. Channels properties, Display properties, TV properties, Record Properties, Storage properties, or Timeshifting)

3. If you are unsure about what a particular property means, see the online help for that property page, or check the glossary. You can change these properties at any time. You may need to change certain pages first, before features on other pages become available.

4. Click OK again to accept your changes.


Closing WinDVR

To close WinDVR:

1. Stop any recording.

2. Click the Close icon [image].


Encoding

Recorded digital video contains an extremely large amount of stored information. Using the MPEG digital video encoding standard, digital mastering can take this information and change it to a format much more manageable by eliminating redundancies. In most cases, consecutive video frames will be similar except for changes introduced by objects moving within the frames. Encoding eliminates over 97 percent of the data without noticeably affecting image quality.

MPEG Encoding

MPEG, which stands for Moving Picture Experts Group, is the name given to a family of standards used for encoding audio-visual information into a digital compressed format. The major advantage of MPEG, compared to other audio and video encoding formats, is that MPEG files are much smaller, but with the same quality.

MPEG-2, provides integrated video encoding which handles full-size TV pictures at bitrates up to 10 Mbits per second.

Using real-time MPEG-2 encoding, WinDVR allows you to watch and record high-quality video files, providing true digital VCR functionality.


Video Standard

Below is a list of video standards and selected countries that use each standard. Use the TV properties page to select the proper video standard for your area. Note that not all standards listed here are likely to be supported by your TV tuner card.

NTSC_M | United States of America, Anguilla, Bahamas, Barbados, British Virgin Islands, Canada, Cayman Islands, Dominica, Dominican Republic, Grenada, Jamaica, Montserrat, Nevis, St. Kitts, St. Vincent and the Grenadines, Trinidad and Tobago, Turks and Caicos Islands, Barbuda, Puerto Rico, Saint Lucia, United States Virgin Islands, Diego Garcia, Aruba, Greenland, Belize, Guatemala, El Salvador, Honduras, Nicaragua, Costa Rica, Panama, Haiti, Peru, Mexico, Cuba, Guantanamo Bay, Chile, Colombia, Venezuela, Ecuador, Suriname, Netherlands Antilles, Philippines, Guam, Tonga, Fiji Islands, Palau, American Samoa, Micronesia, Marshall Islands, Korea (South), Vietnam, Taiwan, Myanmar
NTSC_M_J | Japan
PAL_B | Algeria, Liberia, Sierra Leone, Ghana, Nigeria, Chad, Central African Republic, Cameroon, Sao Tome and Principe, Seychelle Islands, Sudan, Rwanda, Ethiopia, Somalia, Kenya, Tanzania, Uganda, Mozambique, Zambia, Zimbabwe, Swaziland, Faroe Islands, Netherlands, Belgium, Spain, Gibraltar, Portugal, Luxembourg, Iceland, Albania, Malta, Cyprus, Finland, Lithuania, Estonia, San Marino, Vatican City, Yugoslavia, Croatia, Slovenia, Bosnia and Herzegovina, F.Y.R.O.M., Italy, Switzerland, Liechtenstein, Slovak Republic, Austria, Denmark, Sweden, Norway, Germany, Malaysia, Australia, Indonesia, New Zealand, Singapore, Thailand, Norfolk Island, Brunei, Papua New Guinea, Cook Islands, Western Samoa, Kiribati Republic, Cambodia, Laos, Bangladesh, Turkey, India, Pakistan, Afghanistan, Lanka, Maldives, Jordan, Kuwait, Yemen, Oman, United Arab Emirates, Israel, Bahrain, Qatar, Nepal
PAL_I | Angola, Namibia, Lesotho, South Africa, Ireland, United Kingdom, Falkland Islands, Hong Kong, Macau
PAL_D | Romania, China
PAL_M | Brazil
PAL_N | Argentina, Bolivia, Paraguay, Uruguay
SECAM_B | Egypt, Morocco, Tunisia, Libya, Mauritania, Mauritius, Equatorial Guinea, Greece, Lebanon, Syria, Iraq, Saudi Arabia, Iran
SECAM_D | Congo, Bulgaria, Hungary, Latvia, Moldova, Armenia, Belarus, Ukraine, Czech Republic, Poland, Russia, Kazakhstan, Kyrgyzstan, Tajikistan, Turkmenistan, Uzbekistan, Korea (North), Mongolia, Azerbaijan, Georgia
SECAM_K | Gambia, Senegal Republic, Mali, Guinea, Ivory Coast, Burkina Faso, Niger, Togo, Benin, Gabon, Zaire, Djibouti, Burundi, Madagascar, Reunion Island, Botswana, Mayotte Island, St. Pierre and Miquelon, Guadeloupe, Guyana, French Guiana, Martinique, Wallis and Futuna Islands, New Caledonia, French Polynesia
SECAM_L | France


Channel Availability

The number of channels available varies, depending on whether you are using an antenna or cable TV and the country settings supported by your TV tuner. Use the TV properties page to configure the specifications of your TV tuner. Then use the Channels properties page to scan for available channels.

Below is a list with selected countries as an indicator.

Country | Input Source
 | Cable* | Antenna (Broadcast)
US | 1 - 158 | 2 - 69
Western Europe | 1 - 107 | 1 - 69
France | Unicable | 2 - 69
French Overseas Territories | Unicable | 4 - 9
Eastern Europe | Unicable | 1 - 69
Ireland | Unicable | 1 - 10
Italy | Unicable | 1 - 10
United Kingdom | 1 - 107 | 1 - 69
Japan | 1 - 113 | 1 - 62
China | 1 - 36 | 1 - 52
Australia | Unicable | 1 - 53
New Zealand | Unicable | 1 - 11

* Unicable indicates there is no limitation on the number of available channels.


Glossary

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

A

AC-3

Dolby Digital Surround Sound System. A digitally compressed audio format characterized by its ability to offer as many as six separate digital audio channels. AC-3 is used for DVD-Video titles in the NTSC format. PAL titles use MPEG-2 audio compression standard.

Artifacts

Unusual or unwanted. Examples of artifacts include flicker, jitter, degradation of resolution, and aspect ratio abnormalities.

B

Bandwidth

The amount of data that can be transferred or processed per unit of time. In simple terms bandwidth is like pipe size - the larger the pipe, the more it can carry.

Bitrate

The data rate of the DVD title, expressed in Mbs (megabits per second). DVD bitrates are usually between 2 and 10 Mbs. The higher the bitrate, the more CPU required to playback the disc.

Brightness

The value of a pixel along the black-white axis. WinDVD allows the user to control the brightness of the video window.

C

CBR

Constant bit-rate. This type of compressed video signal uses the same amount of data to describe the video signal regardless of complexity.

Compression

Converting data into a more compact form for storage or transmission.

D

Data rate

The speed of a data transfer process, usually expressed in kilobytes (thousands of bytes) per second.

Decode

Decompressing a video clip and then converting its color.

Decompress

Converting video and audio data from a compressed form back into its original form.

DVD

An acronym for Digital Versatile Disc, an optical-disc technology developed by the DVD Consortium. There are five specified DVD disc varieties. DVD-ROM, DVD-Video, DVD-Audio, DVD-R (recordable), DVD-RAM (erasable).

E

Encode

Converting the color space of a video clip from a full-bandwidth source to a compressed MPEG-2 file.

F

Field

One half of a video frame, consisting of every other scan line, in interlaced video content.

Frame

One video image in a series.

Frame rate

The number of frames per second at which a video clip is displayed.

Full motion video

Content that shows 30 (interlaced) or 24 (film content) frames per second.

G

Gigabyte

Literally, a billion bytes. A Gigabyte in DVD represents exactly 1 billion bytes of data.

I

Interlacing

Drawing a frame by alternately drawing the rows of each field. For example, an NTSC broadcast is expressed as 30 frames per second, but is actually made up of 60 half-frames displayed one after the other. The alternative is de-interlacing, where only complete frames are drawn on the screen.

J

Jitter

The smoothness of frame delivery over time.

L

Luminance

The part of a video signal that includes information about its brightness.

M

MPEG

Motion Picture Expert Group. MPEG-1 is used on video CD and CD-I as a video distribution medium. MPEG-2 and DVD offer better-than-laserdisc quality and twice the runtime per disc.

MPEG Audio

Compressed audio for use on DVD projects. PCM or MPEG stereo audio is required for PAL countries for DVD, but MPEG-2 audio is optional worldwide.

Multimedia

Any format that contains more than one media, such as text, still images, sound, animation, and video.

N

Navigation

Accessing the features of a DVD-Video disc using the specific commands.

NTSC

National Television Systems Committee. A committee of the Electronic Industries Association that prepared the standards for commercial television broadcasting in the United States, Canada, Japan, and parts of Central and South America. NTSC format has 525 scan lines (rows) of resolution at thirty frames per second (30 Hz).

P

PAL

Phase Alteration Line. This standard is used for commercial broadcasting in most of Europe, Australia, and parts of Central and South America. PAL format displays at 625 scan lines (rows) of resolution at 25 frames per second (25 Hz).

Pixel

Picture cell. This is the smallest independent unit of a digital image.

Pixel depth

The number of bits of color information per pixel.

Resolution

The number of pixels in the width and height of the video window.

S

Subtitle

Subtitles are the graphics displayed on top of video content. An example of a subtitle would be the menu choices displayed over the background graphic for many interactive games. When a subtitle is active, it is called a highlight. Subtitles are also the actual text of the content, displayed on the bottom of the screen. These subtitles are often used for language translations.

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z


About

Opens the About window, providing info on copyright and current version of the program.


Capture

Capture still image to file (BMP format). In addition to recording streaming video images, WinDVR also allows you to capture individual still images during program playback or live video feed.


Channel Down

Moves channel number down to next available channel.


Last channel

Browses back through history list of last selected TV channels.


Channel surf

Shows thumbnail image of channels in 4x4 grid overview.


Channel Up

Moves channel number up to next available channel.


Close

Closes the WinDVR program.


Closed Caption

The closed caption feature is used to display overlayed text captions, when available. This feature may only work with certain broadcasts using the NTSC video standard.


Display Area

The display area of the Control Panel provides feedback of the ongoing process and selected configuration. The outlook may vary according to the ongoing task, i.e. TV/video feed or program playback.


Electronic Program Guide

EPG (Electronic Program Guide)

Opens web site for up-to-date TV program guide.


Expand/Collape

To expand/collapse the control panel, press the [image] button, at the top right corner. If previously collapsed, this will expand the control panel an show the additional Timeshifting monitoring bar.


Help

Opens the online help system.


Live Mode

Use button to instantly jump back from Timeshifting to Live mode.


Maximize

Resizes the WinDVR display window to full-screen mode.


Minimize

Minimizes the WinDVR display window to an icon on the Windows task bar.


Mute

Press the [image] on the display area of the control panel to mute/restore sound.


Pause

Pauses the current recording or playback session.


Play

Starts playback of recorded file.


Playback Speed Control

Smooth slow motion and smooth fast forward (for playback of recorded programs).


Properties

Opens the Properties window.


Record

Starts recording video feed.


Schedule/Program

Opens window for setting recording schedule and viewing recorded programs.


Stop

Stops the current recording of playback session.


Timeshifting

The Timeshifting feature allows you to 'hold' live view temporarily, without interrupting the ongoing recording session. Next you can replay or watch 'live' video with a delay. Timeshifting gives you absolute control over how you watch television. You can take a break watching a live show, and pick up where you left later.


Timeshifting Monitoring Bar

Use slider to adjust Timeshifting delay. Use the slider to hold a live show, to instantly replay a certain scene, and then to continue watching the show from the point where you halted if before.


Volume Slider

Increase or decrease audio output.


Web

iAccess

Opens InterVideo's WinDVR web site for online product information and upgrades.


Customized Record Quality - Audio

Layer - Select the audio layer you want to use for recording.

Bit rate - Audio bitrate is expressed in kilobits per seconds. The higher the bitrate, the more processing power is required to record or playback a file.

Mode - Select the audio quality mode.

  • Stereo - For stereo, all audio channels are mixed down to 2 channels.

  • Join Stereo - Finds redundancies between left and right channels, and achieves a higher compression ratio.

  • Dual channel - Dual-channel processing allows control of completely independent effects on the left and right channels.

  • Mono - If you select mono, the two channels will be mixed into one.


Customized Record Quality - System

When using MPEG compression, the stream structure consists of one or more audio and/or video streams multiplexed together. Data from each audio and video stream is multiplexed and coded with additional data that allows future synchronized decoding. All this audio and video data is stored in packets, and then organized in packs. The items on the System page allow you some flexibility in choosing fixed-sized or variable-sized packs, and how many packets should go into a pack.

These items are for advanced users. If you are not confident using these options, we recommend to leave the items set at their default values.

Pack Size (Bytes) - Set Pack Size rate in bytes.

Packets Per Pack - Set Packets per Pack

Fixed Pack - Select this item to set packs to fixed or variable-size.

Add Pad Packet - Select this item to enable adding Pad Packets.

Bit Stream - Use this area to set the recording source to either Video only, Audio only, or System (both Video and Audio).


Customized Record Quality - Advanced Video Settings

These items are for advanced users. If you are not confident using these options, we recommend to leave the items set at their default values.

Frame Rate - Use the dropdown menu to select the frame rate, i.e. picture frames that should be captured per second. The higher the frame rate, the smoother the video, but the lower the compression.

GOP - Group of Pictures: a series of one or more coded frames intended to assist in random accessing and editing. The frame sequence in a GOP is a mixture of I (intra) frames, P (predicted) frames, and B (bi-directional) frames. B frames take the longest to encode, followed by P frames, then I frames. I frames consume the most space, producing the highest bit rate. During playback, I frames take the most time to decode; this is not a concern if the same machine is used for capture and playback because encoding is far more computationally intensive than decoding. The smaller the GOP value, the better the response to movement, since the I frames are closer together, but this results in a lower compression rate.

Sub GOP - Select the sub-GOP size.

Motion Vector - Increase the motion vector values, both horizontal and vertical, to improve video motion quality. The higher the motion vector values, the more processor power is required.

Aspect Ratio - Select the default aspect ratio format for recording.

  • Stretched - Free resizing

  • 4:3 - Standard

  • 16:9 - Widescreen

Video Format - Select the default video standard format for recording.


Customized Record Quality - Video

Width and Height - Select the screen size for the recording session.

MPEG Format - Select the MPEG encoding format. This defines the compression rate of the output recorded file. Read the section on encoding for more information.

Bit Rate - Video bitrate is expressed in kilobits per seconds. The higher the bitrate, the more processing power is required to record or playback a file.


Turn on DMA mode for Hard Disk Drive

If your system and hard disk drive support it, enabling DMA mode can dramatically improve performance. Most hard disk drives currently on the market support DMA mode. To utilize the DMA capability of a hard drive, the system must have the appropriate chip sets and software drivers. The motherboard must be designed with the interface chip sets that provide the DMA support and the motherboard manufacturer must provide the drivers necessary to implement the DMA operations.

In order to enable DMA mode, you need to access your computer's setup utility. Most computers allow you to enter the setup utility during the initial startup process.

Make sure to refer to your computer and/or hard disk manual for more information on how to set up DMA mode.